@media screen {
div#downloads div#productNavigation 
{
	position: relative;
	left: -2px; /* Because of the border added in all the li-items */
	padding: 0px 0px;
}

div#downloads h1
{
	font-weight: bold;
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 40px;
}

div#downloads div#installDownload
{
	font-size: 1.2em;
	padding: 5px;
}

div#downloads div#installDownload p
{
	margin-top: 3px;
	margin-bottom: 20px;
}

div#downloads div#installDownload ol
{
	clear: both;
	margin-left: 30px;
	margin-bottom: 20px;
	list-style-type: decimal;
}

div#downloads div#installDownload ul
{
	clear: both;
	margin-left: 30px;
	margin-bottom: 20px;
	list-style-type: disc;
}

div#downloads div#installDownload #installDiv
{
	margin: 5px auto;
	padding: 10px 20px;
	width: 300px;
	border: 1px solid #707275;
	text-align: center;
}

div#downloads div#installDownload a#installLink
{
	font-size: 1.2em;
	font-weight: 600;
	background-color: #fff;
	color: #281783;
}

div#downloads div#installDownload a#installLink:hover
{
	text-decoration: underline;
}

div#downloads div#mainImage
{
	margin: 30px auto 0px auto;
	text-align: center;
}

div#downloads div#productNavigation ul 
{
	clear: both;
	height: 22px;
	margin-top: 30px;
}


div#downloads div#productNavigation li 
{
	float: left;
	padding: 0px 8px 0px 18px;
}

div#downloads div#productNavigation li a
{
	font-size: 12px;
}

div#downloads div.FileListing 
{
	font-size: 10px;
	margin-top: 5px;
}

div#downloads div.FileListingItem
{
	margin-top: 5px;
	width: 400px;
	margin: 0 auto;
	text-align: center;
}

div#downloads div.FileListingItem img
{
	vertical-align: middle;
}

div#downloads div.FileListingIcon
{
	margin: 0;
	padding: 5px;
	height: 44px;
}

div#downloads div.FileListingDownloadButton 
{
	margin-top: 14px;
	float: left;
	padding: 5px;
	width: 67px;
}

div#downloads div.FileListingItemDescription
{
	margin: 0;
	float: right;
	padding: 5px;
	text-align: left;
	width: 230px;
	height: 44px;
}	

div#downloads div.FileListing .downloadTitle
{
	font-size: 11px;
	width: 100%;
	overflow: hidden;
	height: 0px;
}
}